Bug 234907 - Drop unnecessary data member in WorkerThreadableLoader
Summary: Drop unnecessary data member in WorkerThreadableLoader
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on:
Blocks: 230109
  Show dependency treegraph
 
Reported: 2022-01-05 16:38 PST by Chris Dumez
Modified: 2022-01-14 18:50 PST (History)
7 users (show)

See Also:


Attachments
Patch (2.62 KB, patch)
2022-01-05 16:40 PST, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2022-01-05 16:38:37 PST
Drop unnecessary data member in WorkerThreadableLoader.
Comment 1 Chris Dumez 2022-01-05 16:40:22 PST
Created attachment 448454 [details]
Patch
Comment 2 EWS 2022-01-06 09:17:00 PST
Committed r287692 (245786@main): <https://commits.webkit.org/245786@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 448454 [details].
Comment 3 Radar WebKit Bug Importer 2022-01-06 09:18:24 PST
<rdar://problem/87201319>
Comment 4 Yusuke Suzuki 2022-01-14 18:50:21 PST
Nice!